#        name: file mode bits
# description: provides a numeric and symbolic file mode bits suitable for use with `chmod(1)`
#      author: Kai Burghardt <hackerman​@﻿Kai﻿Burghardt​.﻿de>
#   copyright: public domain, fall back to Creative Commons license zero

type Standard::FileModeBits = Variant[Integer[0, 07777], Standard::SymbolicFileModeBits]

# EOF
